--- 
vendor: "ESRI"
id: "22"
title: "Water District (TCEQ)"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  NAME: 
    type: "string"
    esriLength: 60
    esriType: "esriFieldTypeString"
  DISTRICT_ID: 
    type: "string"
    esriLength: 12
    esriType: "esriFieldTypeString"
  TYPE: 
    type: "string"
    esriLength: 8
    esriType: "esriFieldTypeString"
  COUNTY: 
    type: "string"
    esriLength: 15
    esriType: "esriFieldTypeString"
  COGO_ACRES: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  PLAT_ACRES: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  DIGITIZED: 
    type: "string"
    esriLength: 3
    esriType: "esriFieldTypeString"
  STATUS: 
    type: "string"
    esriLength: 3
    esriType: "esriFieldTypeString"
  CREATION_DATE: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  BNDRY_CHANGE: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  METHOD: 
    type: "string"
    esriLength: 6
    esriType: "esriFieldTypeString"
  SOURCE: 
    type: "string"
    esriLength: 6
    esriType: "esriFieldTypeString"
  ACCURACY: 
    type: "string"
    esriLength: 3
    esriType: "esriFieldTypeString"
  COMMENTS: 
    type: "string"
    esriLength: 35
    esriType: "esriFieldTypeString"
  INITIALS: 
    type: "string"
    esriLength: 3
    esriType: "esriFieldTypeString"
  UPDATED: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  TX_CNTY: 
    type: "string"
    esriLength: 3
    esriType: "esriFieldTypeString"
  FIPS: 
    type: "string"
    esriLength: 3
    esriType: "esriFieldTypeString"
  Shape_Length: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Shape_Area: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://gis.lja.com/arcgis/rest/services/Ysleta_Constraints_MIL1/OGCFeatureServer/collections/22/queryables"